Subject: New Reply Received - Re: Shukran card details
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 08:08:51 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Shukran card details  Ticket comment <div><br></div>
<div dir="auto">Good morning!</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your response.</div>
<div dir="auto"><br></div>
<div dir="auto">I tried but it’s not working. PFA screenshot. I just tried once and gave me error message that i tried too many times.</div>
<div dir="auto"><br></div>
<div dir="auto">I believe this is because my phone number is also associated with the other account. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Ankita Koitiya<div></div>
</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 12, 2021 at 8:44 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ankita,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as per your request we have delinked your shukran account with your splash account with email id <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> .</div>
<div dir="ltr">​</div>
<div dir="ltr">We request you to kindly link it now with your email id that you wish to use in future.</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043182345747'>IMG_7366.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1966842